Entità
Browse an Entity's Records
GET
/api/v1/entities/{id}/recordsHai bisogno di una chiave API dell'organizzazione con la capability member.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Query Parameters
limit?integer
Numero massimo di record da restituire.
offset?integer
Numero di record da saltare.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/entities/string/records"{ "data": [ { "id": "string", "entityId": "string", "key": "string", "values": { "property1": null, "property2": null }, "createdAt": "string", "updatedAt": "string" } ], "total": 0}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}